html, body {
	margin: 0;
	padding: 0;
	position: relative;

	font-size: 14px;
	font-family: Isidora-Regular;
	font-weight: normal;
	font-style: normal;

	background-color: #001A33;
	color: #ffffff;
}

a {
	color: #ffffff;
}

p.error {
	color: #F15B6E;
	font-size: 16px;
	font-weight: bold;
}
p.success {
	color: green;
	font-size: 16px;
	font-weight: bold;
}

.main {
	max-width: 300px;
	margin: 0px auto;
	padding: 20px;
	
	text-align: center;
	
	display: flex;
	flex-direction: column;
}

.main .claim-1 {
	margin-bottom: 0;
	font-size: 1em;
}

.main .claim-2 {
	font-size: 1.7em;
	margin-top: 0;
}

.main form {
	display: flex;
	flex-direction: column;
}

.main input, .main select  {
	background-color: rgba(255,255,255,0.5);
	border: solid 1px #ffffff;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 10px;
	color: #ffffff;
	
	font-size: 14px;
	font-family: Isidora-Regular;
	font-weight: normal;
	font-style: normal;
}

.main select option {
	background-color: gray;
}

.main input[type=submit] {
	background-color: #F15B6E;
	color: #ffffff;
	border-color: #F15B6E;
	cursor: pointer;
}

.main input[type=radio], .main input[type=checkbox], .main select {
	cursor: pointer;
}

.main input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #ffffff;
	opacity: 1; /* Firefox */
}

.main input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #ffffff;
}

.main input::-ms-input-placeholder { /* Microsoft Edge */
	color: #ffffff;
}